@charset 'Shift_JIS';

/************************************************************************************
*  octopathtraveler0 section
************************************************************************************/
* {
    font-family: "Noto Serif JP", serif;
    font-weight: 600;
}

body {
    
    background-color: #000000;
}

article.octopathtraveler0 {
    margin: 0 auto;
    width: 980px;
    color: #FFF;
    background-color: #334130;
}

.octopathtraveler0 img {
    display: block;
    height: auto;
    margin: 0 auto;
    position: relative;
    width: auto;
}

.octopathtraveler0 section {
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
}

.octopathtraveler0 .notice {
    padding-left: 1em;
    text-indent: -1em;
}


/* mv
-----------------------------------------------------------*/
.mv {
    margin-bottom: 40px;
}

/* itemInfo_wrap
-----------------------------------------------------------*/
.itemInfo_wrap {
    margin: 0 auto 90px;
    width: 880px;
}


/* itemInfo_wrap > privilege */
.privilege h2 {
    background-image: linear-gradient(90deg, #426e87, #214259);
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 30px;
    line-height: 72px;
    text-align: center;
    width: 880px;
}

.privilege p {
    font-size: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.privilege_item {
    margin-bottom: 50px;
}

.privilege_item img {
    margin-bottom: 20px;
    width: 800px;
}

.privilege_item .method dt,
.privilege_item .method dd,
.privilege p.notice {
    font-family: 'メイリオ', Meiryo, '游ゴシック体', 'YuGothic', 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
    font-weight: 300;
    width: 800px;
    margin: auto;
}

.privilege_item .method dt {
    font-size: 16px;
}
.privilege_item .method dd {
    font-size: 14px;
}

.privilege p.notice {
    font-size: 12px;
    text-align: left;
}

/* itemInfo_wrap > items */
.octopathtraveler0 section.items {
    background-color: #ffffff;
    margin: auto;
    outline : 3px solid #C9C9C9;
    outline-offset : 10px;
    width: 760px;
    padding: 10px;
}

.items h2 {
    background-color: #FFF;
    border-top: solid 1px #000;
    border-left: solid 1px #000;
    border-right: solid 1px #000;
    color: #000;
    font-size: 34px;
    padding: 27px 0 57px;
    text-align: center;
}

.items ul.notice {
    font-size: 14px;
    margin: 20px 0 0 120px;
    width: fit-content;
}

.items .notice li {
    color: #000;
    font-family: 'メイリオ', Meiryo, '游ゴシック体', 'YuGothic', 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
    font-size: 14px;
    font-weight: 300;
    text-align: left;
}

/* items_wrap */
.items_wrap {
    border-left: solid 1px #000;
    border-right: solid 1px #000;
    border-bottom: solid 1px #000;
    width: 700px;
    padding: 0 50px 50px 8px;
}

.items_inner {
    flex-wrap: wrap;
    width: 748px;
    margin: auto;
}

.item_info {
    background-color: #FFF;
    display: flex;
    font-weight: 700;
    width: 700px;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
}

.item_info.model_ps5 {
    margin-bottom: 30px;
}

.item_info.model_ps4 {
    margin-bottom: 55px;
}

.item_info.model_swi2 {
    margin-bottom: 60px;
}

/* model */
.model {
    font-size: 20px;
    font-weight: 700;
    line-height: 48px;
    width: 390px;
    font-family: 'メイリオ', Meiryo, '游ゴシック体', 'YuGothic', 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
    text-align: center;
    margin-bottom: 30px;
}

.model_swi2 .model,
.model_swi .model {
    background-color: #E4000F;
    color: #FFF;
}

.model_ps5 .model {
    background-color: #D6DCE5;
    color: #000;
}

.model_ps4 .model {
    background-color: #01479D;
    color: #FFF;
}

/* price */
.price_wrap {
    display: flex;
    justify-content: space-between;
    width: 714px;
}

.price_inner {
    margin-right: 10px;
}

.price_title {
    color: #FF000C;
    font-size: 24px;
    font-weight: 700;
    font-family: 'メイリオ', Meiryo, '游ゴシック体', 'YuGothic', 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
}

.item_price {
    display: flex;
    font-weight: 700;
    margin-bottom: 26px;
    align-items: baseline;
    justify-content: flex-end;
    margin-right: 8px;
}

.item_price .price_font {
    color: #FF000C;
    font-family: 'arial black', sans-serif;
    letter-spacing: -2px;
}

.item_price .yen {
    color: #FF000C;
    font-size: 45px;
    font-weight: 700;
    left: 10px;
    font-family: 'メイリオ', Meiryo, '游ゴシック体', 'YuGothic', 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
}

a.cta_btn,
img.cta_btn,
img.btn_soldout{
    margin: auto;
    position: static;
    display: block;
}

.item_info .notice {
    font-size: 10px;
    text-align: center;
    width: 748px;
}

/* package_img */
.octopathtraveler0 .model_swi > img.package_img {
    width: 210px;
}

.octopathtraveler0 .model_ps5 > img.package_img,
.octopathtraveler0 .model_ps4 > img.package_img {
    width: 275px;
    margin: 0;
}


/* movie
-----------------------------------------------------------*/
.octopathtraveler0 section.movie {
    margin-bottom: 80px;
}

.movie h2 img.movie_title {
    margin-bottom: 47px;
    width: 912px;
}

.movie_box {
    height: 496px;
    margin: auto;
    width: 880px;
}

/* about
-----------------------------------------------------------*/
section.about {
    margin-bottom: 80px;
}

.about h2 img.about_title {
    margin-bottom: 47px;
    width: 912px;
}

img.about_text {
    width: 757px;
    margin-bottom: 30px;
}

img.about_text:nth-of-type(2){
    width: 707px;
    margin-bottom: 17px;
}

img.about_text:nth-of-type(3){
    width: 865px;
    margin-bottom: 30px;
}

img.about_img {
    width: 780px;
}

.about .notice {
    font-family: 'メイリオ', Meiryo, '游ゴシック体', 'YuGothic', 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 30px;
    text-align: center;
}

/* story
-----------------------------------------------------------*/
img.story_title {
    width: 912px;
    margin-bottom: 67px;
}

img.story_text {
    width: 643px;
    margin-bottom: 50px;
}

img.story_img {
    width: 780px;
    margin-bottom: 80px;
}

/* traveler
-----------------------------------------------------------*/
section.traveler {
    margin-bottom: 80px;
}

img.traveler_title {
    margin-bottom: 50px;
    width: 912px;
}

img.traveler_hero {
    margin-bottom: 30px;
    width: 866px;
}

img.traveler_subtitle {
    margin-bottom: 30px;
    width: 351px;
}

img.traveler_member {
    margin-bottom: 30px;
    width: 866px;
}

/* system
-----------------------------------------------------------*/
section.system {
    margin-bottom: px;
}

img.system_title {
    margin-bottom: 50px;
    width: 912px;
}

/* system > systemUnique_wrap */
.systemUnique_wrap {
    margin-bottom: 50px;
    width: 840px;
    margin: 0 auto 50px;
}

.systemUnique_wrap h3 {
    width: 840px;
}

.systemUnique_wrap h3 img.system_subtitle {
    margin-bottom: 30px;
    width: 359px;
}

.systemUnique_inner {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.systemUnique_contents {
    width: 410px;
    display: flex;
    flex-direction: column;
    min-height: 518px;
    margin-bottom: 20px;
}

.systemUnique_inner dt {
    line-height: 56px;
    font-size: 30px;
    padding-left: 20px;
    background-image: linear-gradient(90deg, #f0f0d2, #b6dbe1);
    color: #000;
    font-weight: 600;
    z-index: 10;
    position: relative;
}

.systemUnique_inner dt .katakana {
    letter-spacing: -0.1em;
}

.systemUnique_inner dd {
    border: solid 2px #A7A7A7;
    margin-top: -2px;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    line-height: 1.4;
}

.systemUnique_inner dd img.system_img {
    margin-top: 20px;
    width: 406px;
}

.systemUnique_inner dd p.systemUnique_text {
    padding: 20px;
    font-size: 18px;
    letter-spacing: -0.03em;
}

.systemUnique_inner dd p.notice {
    font-size: 12px;
    padding: 0 20px 20px;
    text-indent: 0;
}

/* system > systemBasicElements_wrap */
.systemBasicElements_wrap {
    width: 860px;
    margin: 0 auto 27px;
}

.systemBasicElements_wrap h3:nth-of-type(1) {
    margin: 0 auto 30px;
    width: 180px;
}

.systemBasicElements_wrap h3:nth-of-type(2) {
    width: 466px;
    margin: 0 auto 20px;
}

.systemBasicElements_wrap .systemBasicElements_inner {
    margin-bottom: 20px;
    position: relative;
    height: 262px;
    display: flex;
    flex-direction: column;
}

.systemBasicElements_wrap dt {
    line-height: 56px;
    font-size: 30px;
    padding-left: 20px;
    background-image: linear-gradient(90deg, #f0f0d2, #b6dbe1);
    color: #000;
    font-weight: 600;
    width: 490px;
}

.systemBasicElements_wrap dd p.systemBasicElements_text {
    padding-top: 30px;
    font-size: 18px;
    width: 410px;
}

.systemBasicElements_wrap dd img.system_img {
    width: 430px;
    position: absolute;
    top: 20px;
    right: 0;
}

.systemBasicElements_wrap .systemBasicElements_inner:nth-of-type(2) {
    display: flex;
    align-items: flex-end;
}

.systemBasicElements_wrap .systemBasicElements_inner:nth-of-type(2) dt {
    padding-left: 100px;
    width: 410px;
}

.systemBasicElements_wrap .systemBasicElements_inner:nth-of-type(2) dd img.system_img {
    left: 0;
    right: auto;
}


p.notice_bottom {
    font-family: 'メイリオ', Meiryo, '游ゴシック体', 'YuGothic', 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
    font-size: 12px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 84px;
}


/* cta_btn_bottom
-----------------------------------------------------------*/
.cta_btn_bottom {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.cta_btn_bottom .cta_btn {
    margin-bottom: 20px;
    padding: 0;
}

/* inner footer
-----------------------------------------------------------*/
.inner_footer {
    align-content: center;
    align-items: center;
    color: #FFF;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
    padding-bottom: 80px;
    text-align: center;
}

.inner_footer p {
    font-family: 'メイリオ', Meiryo, '游ゴシック体', 'YuGothic', 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
    font-size: 12px;
    font-weight: 300;
    width: 806px;
}

.inner_footer .octopathtraveler0 {
    margin-bottom: 33px;
    font-family: 'メイリオ', Meiryo, '游ゴシック体', 'YuGothic', 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
}

.inner_footer .nintendo {
    margin-bottom: 5px;
}

.inner_footer img.ps {
    display: inline-block;
    height: 1.2em;
}

.inner_footer img.ps5 ,
.inner_footer img.ps4  {
    display: inline-block;
    height: 0.8em;
}

/* footer */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    font-size: 0.1em;
    line-height: 0;
}

#footer div#footer_top {
    background: #1b2b5b;
    min-width: 1000px;
}

#footer div#footer_top_inner {
    position: relative;
    width: auto;
    min-width: 1000px;
    max-width: 1300px;
    margin: 0 auto;
    padding: 20px 20px 5px;
}

#footer #pagetop {
    display: none;
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 100;
}

@media screen and (min-width: 1320px) {
    #footer #pagetop {
        right: calc((100vw - 1320px)/2);
    }
}

#footer #footer_top h2.footer_ttl_ {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    border-bottom: 2px solid rgba(200,200,200,.3);
    padding-bottom: 10px;
    line-height: 1;
    margin-bottom: 25px;
}

#footer #footer_geoonline_store {
    display: flex;
}

#footer #footer_geoonline_store dl {
    width: 235px;
}

#footer #footer_geoonline_store dl.two-column {
    width: 448px;
}

#footer #footer_geoonline_store dt {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5em;
    margin-bottom: 15px;
}

#footer #footer_geoonline_store dd {
    margin: 0;
}

#footer #footer_geoonline_store dd a {
    text-decoration: none;
}

#footer #footer_geoonline_store ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#footer div#footer_top_inner ul {
    overflow: hidden;
}

#footer div#footer_top_inner ul li {
    float: left;
    margin: 0 25px 20px 0;
    font-size: 14px;
}

#footer div#footer_top_inner #footer_geoonline_store li {
    float: none;
    margin: 0 0 15px;
    width: 100%;
    text-align: left;
}

#footer div#footer_top_inner #footer_geoonline_store .two-column li {
    width: 45%;
}

#footer div#footer_top_inner ul li a {
    background: url('http://ec.geo-online.co.jp/img/usr/fb/footer/footer_arrow.png') 0 50% no-repeat;
    padding-left: 13px;
    color: #fff;
}

#footer div#footer_top_inner ul li a {
    display: block;
    background: url('http://ec.geo-online.co.jp/img/usr/fb/footer/footer_arrow.png') 0 8px no-repeat;
    padding-left: 13px;
    color: #fff;
}

#footer #footer_bottom {
    background: #eee;
    min-width: 1000px;
}

#footer #footer_bottom_inner {
    width: auto;
    min-width: 1000px;
    max-width: 1300px;
    margin: 0 auto;
    padding: 20px 10px 25px;
    position: relative;
    overflow: hidden;
}

#footer #footer_bottom h2.footer_ttl_ {
    color: #666;
    font-size: 20px;
    font-weight: 700;
    position: relative;
    line-height: 1;
    border-bottom: none;
}

#footer #footer_bottom h2.footer_ttl_ .acordion_ {
    content: "";
    position: absolute;
    cursor: pointer;
    width: 13px;
    height: 13px;
    border: 4px solid;
    border-color: #1b2b5b #1b2b5b transparent transparent;
    transform: rotate(135deg);
    right: 5px;
    top: calc(50% - 16px);
}

#footer #footer_bottom h2.footer_ttl_ .acordion_.open_ {
    transform: rotate(-45deg);
    top: calc(50% - 8px);
}

#footer #footer_bottom .list_wrap {
    border-top: 2px solid rgba(200, 200, 200, 1.0);
    display: none;
    padding-top: 25px;
    margin-top: 10px;
}

#footer #footer_bottom ul {
    width: 100%;
    max-width: 1300px;
    min-width: 1020px;
    margin: 0 auto;
}

#footer #footer_bottom ul:nth-of-type(1) {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}

#footer #footer_bottom li {
    float: left;
    margin-bottom: 10px;
}

#footer #footer_bottom li a {
    display: block;
    border-right: #ccc 1px solid;
    color: #333;
    padding: 0 10px;
    font-size: 14px;
    line-height: 1.5em;
    text-decoration: none;
}

#footer #footer_bottom li a.blank:after {
    display: inline-block;
    content: "";
    height: 12px;
    width: 24px;
    margin-left: 3px;
    background: url('https://ec.geo-online.co.jp/img/footer/footerBlankWindow.png') no-repeat center center;
}

#footer #copyright {
    background: #fff;
    min-width: 1000px;
}

#footer .copyright_inner_ {
    width: 1000px;
    margin: 0 auto;
    padding: 20px 0;
}

#footer .copyright_inner_copy_,
#footer .copyright_inner_name_ {
    font-size: 13px;
    color: #999;
    line-height: 1.5em;
    margin: 0;
    text-align: center;
}